html { scroll-behavior: smooth !important; }
@media(min-width:1200px) {
    .container { max-width:1360px }
}
.is-sticky #mt-sticky-header { background: #FFFFFF; padding: 0; top: 0 !important; z-index: 98; box-shadow: 0 5px 10px 0 rgba(0,0,0,0.35)}

.header-container { box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4); background: #FFFFFF; margin-bottom: 0; }
.header .header-top .header-top-right ul.links.custom-links li a { background: none; padding: 0 20px 0 20px; font-size: 14px }
.header .header-top .header-top-right ul.links.custom-links li:last-child a { padding-right: 0 }

.header-layout-1 .header .header-content,
.header-layout-4 .header .header-content { background: #FFFFFF; min-height: 100px }
.header-content-left { z-index: 9 }

@media(max-width: 500px) {
	.header-content-left { padding: 0 }
}

.header .logo { padding: 0; }
.header .logo img { width: 100% ; /*max-width: 240px;*/ transition: all .3s ease-in-out }

.sticky-wrapper.is-sticky .header .logo img { max-width: 180px;  }

@media(min-width: 768px) {
	.header .header-act { padding: 0; display: flex; align-items: flex-end }
	.header .header-content-right .top-seach { width: 55%; padding: 0 15px 0 0;}
} 

@media(max-width: 767px) {
	.header .header-content-right .top-seach { width: 100%; display: inline-block; float: right; }
    .header .header-content-right .form-search { width: 100%; }
}

.menu-topo ul { display: flex; justify-content: flex-end; height: 40px }
.menu-topo ul li { margin: 0 10px }
.menu-topo ul li a { font-size: 16px !important; }

.header .header-content-right .top-seach .quick-access { float: none; }
.header .header-content-right .form-search { padding: 0 }
.header .header-content-right .form-search input#search { background: #fff; height: 45px; line-height: 25px; width: 100% !important; border-radius: 6px; padding: 0 15px }
.header .header-content-right .form-search button.button { position: absolute; right: 0; width: 45px; height: 45px; background-color: #f06620; }
.header .header-content-right .form-search button.button span { background: transparent; font-size: 20px }

.top-wishlist i,
.top-compare .mt-maincompare span.mt-icon-compareajax,
.mt-cart .icon-cart .fa-shopping-cart,
.header .login-icon p i { font-size: 28px; line-height: 45px; /*color: #ffffff;*/}
/*.header .login-icon p span { color: #ffffff; }*/

.header .login { padding-right: 0; padding-left:0; }
.header .login-icon { float: none; cursor: pointer; display: flex; justify-content: center; margin-right: 15px }
.header .login-icon p,
.header .login-icon p i { float: left; margin-bottom: 0; transition: .25s ease-in-out; }
.header .login-icon:hover p i { color: #f06620 }
.header .login-icon p span { display: inline-block; line-height: 18px; padding: 0 0 0 10px; text-align: left; height: 45px; align-content: center; }
@media(max-width:767px){
	.header .login-icon p span { display: none }
}
.header .login-icon:hover .drop-login { height: auto; visibility: visible; }
.header .drop-login { 
	background: #ffffff; position: absolute; visibility: hidden; height: 0px; overflow: hidden; width: 230px; top: 45px; z-index: 99; border-radius: 6px; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); 
	-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;
}
.header .drop-login span,
.header .drop-login a { display: block; font-size: 14px; line-height: 18px; }
.header .drop-login a.button { 
	height: 40px; cursor: pointer; outline: none; overflow: visible; position: relative; border-radius: 6px; display: block;
	transition: background 0.25s ease 0s; -webkit-transition: background 0.25s ease 0s; -moz-transition: background 0.25s ease 0s; -o-transition: background 0.25s ease 0s; 
}
.header .drop-login a.button:after { content: "\f105"; font-family: "Font Awesome 6 Pro"; font-weight: 500; position: absolute; right: 10px; top:10px }
.header .drop-login a.button.btn-solid { background-color: #ececec; color: #484848; max-width: 180px }
.header .drop-login a.button.btn-solid:hover { background: #222  ; color: #ffffff; }
.header .drop-login a.button.btn-flat { background-color: #ffffff; color: #484848; border: 2px solid #ececec; max-width: 180px }
.header .drop-login a.button.btn-flat:hover { color: #222  ; border: 2px solid #222  ; }
.header .drop-login a.button span span { text-transform: uppercase; padding: 0px 14px; height: 40px; line-height: 32px;}
.header .drop-login ul { padding: 10px }
.header .drop-login li { padding: 5px 0px; text-align: left }
.header .drop-login li:last-child { padding-bottom: 0; }
.header .drop-login li a { font-size: 18px; color: #404040; padding: 4px 0px }
.header .drop-login li:nth-child(4) a { border: 0 }
.header .drop-login li a:hover { cursor: pointer; text-decoration: underline; color: inherit }

.mt_getcart span i { font-size: 28px; line-height: 45px }
.top-wishlist { line-height: 40px; }
.top-wishlist:hover i,
.mt_getcart span:hover i { cursor: pointer; color: #f06620 }

.top-compare .mt-maincompare { padding: 0; }
.top-compare .mt-maincompare .mtajaxcompare { border-radius: 6px }
.top-compare .mt-maincompare span { background: transparent; color: #ffffff; padding: 0 10px}
.top-compare .mt-maincompare span:hover { color: #c7f200 }

.header .header-content-right .mt_getcart { width: 45%; display: flex; /*justify-content: space-around;*/ padding-right: 0 }

/*@media(min-width:767px){
	.header .header-content-right .mt_getcart { padding-top: 20px }
}*/
@media(max-width:766px){ 
	.header .header-content-right .mt_getcart { width: 40%; justify-content: flex-end; }
	.header .header-content-right .mt_getcart .top-login { margin-right: 20px }
}

.mt-maincart .icon-cart { background: none; padding: 0; float: left;}
.heading-cart { float: left; padding: 0; width: 22px; height: 22px; background: #f06620; color: #FFFFFF; text-align: center; border-radius: 50%; line-height: 22px; font-weight: 600;}
.mt-cart .icon-cart .fa-shopping-cart { display: block !important; }
/*.mt-cart .mt-icon-ajaxcart a.mt-cart-label:hover .icon-cart .fa-shopping-cart { color: #c7f200 }*/
.mt-cart .ajaxcart .bg-fade { display: none; content: ''; position: fixed; z-index: -1; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, .3); }
.mt-cart .ajaxcart {
	height: 100vh; top: 0px; position: fixed; z-index: 9999; right: -450px; width: 450px; background: #ffffff; box-shadow: 0 0 5px rgba(0, 0, 0, .3);
	-webkit-transition: all .3s linear; -moz-transition: all .3s linear; -ms-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear;
}
.move { right: 0 !important; }
.move .bg-fade { display:block !important; }
.mt-cart .ajaxcart h3 { padding: 30px 15px 15px; background: #f06620; color: #FFFFFF; margin: 0; font-weight: 600; text-transform: lowercase;}
.mt-cart .ajaxcart h3 i { float: right; cursor: pointer;}
.mt-cart .mt-ajax-container { background: #ffffff; height: 100%;}
.mt-ajax-container ul { max-height: 76%; overflow: scroll; padding: 15px 15px 0 15px;}
.mt-ajax-container li.item { float: left; line-height: normal; margin: 0; outline: medium none; padding: 0; margin: 15px 0 }
.mt-ajax-container li.item:first-child { margin-top:0 }
.mt-ajax-container .product-image { float: left; border: 0; padding: 0; outline: none; width: 60px; }
.mt-ajax-container .product-image img { width: 60px; height: 60px; border: #e5e5e5 solid 1px; padding: 1px; }
.mt-ajax-container .product-details { float: left; text-align: left; padding: 0 0 0 10px !important; margin: 0; position: relative; width: 80%; }
.mt-ajax-container .product-details .items { float: left; }
.mt-ajax-container .product-details span.qty-item { float:left; padding: 0 5px 0 0; }
.mt-icon-ajaxcart a.mt-cart-label .print .price,
.mt-ajax-container .product-details .items span.price { color: #222  ; }
.mt-ajax-container .product-details .access { margin: 0; padding: 0; float: right }
.mt-ajax-container .product-details a { outline: none; text-decoration: none; line-height: normal; font-size: 13px; font-weight: 500; }
.product-details .btn-edit{ background-image: none; background-color: transparent; font-weight: normal; height: 16px; text-indent: inherit;width: auto; float: left; padding: 0 20px 0 0; text-transform: none !important; }
.product-details .btn-remove { padding: 0 10px 0 0;}

.mt-ajax-checkout { position: absolute; bottom: 0; height: 100px; width: 100%; background: #ffffff; box-shadow: 1px 0 6px rgba(0,0,0,.2); }
.mt-ajax-checkout .subtotal { height: 50%; display: flex; width: 100%; margin: 0; padding-right: 15px; align-items: center; justify-content: space-between; }
.mt-ajax-checkout .subtotal span.label { font-size: 1.2em; text-align:center; width: 30%; display: inline-block; }
.mt-ajax-checkout .subtotal span.price { text-align: right; font-size: 1.4em; }
.mt-ajax-checkout a.view-cart { background: #FFFFFF; color: #f06620; text-align: center; width: 30%; display: block; font-size: 1.2em !important; float: left; align-content: center; height: 50%;}
.mt-ajax-checkout a.btn-checkout { display: inline-block; color: #FFFFFF !important; font-size: 1.5em !important; background: #ec1a23; font-weight: 600; text-transform: lowercase; width: 70%; height: 50%; text-align: center; align-content: center; }

.header .header-act { padding: 10px 0 }
.navbar { float: left !important; }
.navbar.navbar-inverse { padding-top: 15px }
.navbar .navbar-inverse .navbar-toggle .icon-bar { background-color: #f06620; }

.header-layout-1 #mt-sticky-header.menu-full { top: 100px !important; background: #f06620 }
/*.mt-menu ul.nav-accordion li span.collapse,
.mt-menu ul.nav-accordion li span.expand { filter: invert(1); }*/

.header-layout-1 #mtnav { border-color: transparent }
.header-layout-1 #mtnav a { font-weight: 500 }
.header-layout-1 #mtnav li.level0 { padding: 0 }
.header-layout-1 #mtnav li.level0:after { content: ""; top: 37px; display: block; position: relative; transform: scaleX(0); transition: transform 0.25s ease-in-out;}
.header-layout-1 #mtnav li.level0:hover:after,
.header-layout-1 #mtnav li.level0.active:after { border-bottom: 3px solid #f4ab18; transform: scaleX(1);}
.header-layout-1 #mtnav li a.level-top { display: ruby; padding: 0 10px }
.header-layout-1 #mtnav li a.level-top span { padding: 0 5px }
.header-layout-1 #mtnav li.custom-block { float: left; }
.header-layout-1 .megamenu .fa { display: none; }

.header-layout-1 #mtnav li ul.shown-sub, 
.header-layout-1 #mtnav li div.shown-sub { max-width: 860px; }
.header-layout-1 #mtnav .sub-wrapper .mm-item-base { border-radius: 0 0 16px 16px; }
.header-layout-1 #mtnav ul.level0 li { padding-bottom: 0 }
.header-layout-1 #mtnav li.level0 .menu-static-blocks img { margin: 10px 0; border-radius: 12px }
.header-layout-1 #mtnav li.level0 ul li.groups a { font-size: 15px; border-bottom: 0; padding: 4px 10px }
.header-layout-1 .mt-navigation #mtnav li.level0 ul li a:hover { background-color: transparent; text-decoration: underline; color: inherit }
.header-layout-1 .mt-navigation #mtnav a.link { font-size: 13px; font-weight: 700; text-transform: lowercase; text-decoration: underline; color: #404040}


.header-layout-4 .menu-full { background: #2e4272 }

/* TOP MAIN */
.content-home .col-left { padding: 0 }

.content-home { text-align: center }
.content-home i { font-size: 20px; text-align: center; } 
.content-home h3 { font-size: 18px; margin: 0; font-weight: 600 }
.content-home p { font-size: 14px }


/* FOOTER */
.footer-container .footer-copyright address { color: #999 !important }

.show-grid-slide { background: transparent ; }

.main-top .slider-block-wrapper .slide { overflow: hidden; }
.main-top .slider-block-wrapper .slide img { width: 100%; transition: all .3s ease-in-out;}
.main-top .slider-block-wrapper .slide img:hover { transform: scale(1.05); cursor: pointer; }

.cms-index-index .container-main { background: transparent; }
.main-heading .heading-wrapper-title h3 { text-transform: lowercase; font-size: 28px; }
.slider-product-wrapper .products-grid .item .catpanel { padding: 10px; border-radius: 16px}

/*.main-container.col2-left-layout,
.main-container.col1-layout { padding-top: 10px }*/
.main-container .main-breadcrumbs { background: transparent; box-shadow: none; margin-top: 10px }
.breadcrumbs { line-height: 30px }

.category-title { display: block; }
.category-title h1 { font-size: 50px; text-transform: lowercase; font-weight: 600; padding: 0 }
p.category-image img { padding: 0; border-radius: 16px }

.toolbar { background: transparent; border: 0px }
.toolbar .toolbar-top { display: flex; justify-content: space-between; }
.toolbar .toolbar-top .amount,
.toolbar .toolbar-top .sorter .sort-by label,
.toolbar p.mt-toolbar-label,
.toolbar .toolbar-top .limiter label,
.toolbar .toolbar-top .pages strong { font-weight: 600; font-size: 100%; }
.toolbar p.mt-toolbar-label { width: 70px }
.toolbar .toolbar-top .amount { margin-right: 40px }
.toolbar .toolbar-top .sort-by .sbHolder,
.toolbar .toolbar-top .limiter .sbHolder { width: 130px; z-index: 10; border-radius: 6px; }
.toolbar .toolbar-top .limiter .sbHolder,
.toolbar p.mt-toolbar-label.mt-slabel-2 { width: 85px !important }
.toolbar .pager { border: 0 }
.toolbar .toolbar-top .pages ol li,
.toolbar .toolbar-top .pages ol li a:hover,
.toolbar .toolbar-top .pages ol li a.next,
.toolbar .toolbar-top .pages ol li a.previous { border-radius: 6px; }

.block { border: 0; border-radius: 16px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); display: flow-root; }
.block-layered-nav dd li { display: flex; justify-content: space-between; padding-right: 10px; }
.block .block-title strong span,
.block-layered-nav dt { font-weight: 600; padding-top: 10px; border-top: 1px solid #eee; margin-top: 10px; }
.block-layered-nav dt { text-transform: lowercase; }
.block .block-title strong span { border: 0 }
.price-slider .price-slider-handle { height: 20px !important; width: 20px !important; top: -6px !important; border-radius: 50%; }
.price-slider-handle.min, .price-slider-handle.max { background: #c6ee00 !important }

ul.products-grid li.item { text-align: left }
.category-products .item .product-item { border-radius: 16px; padding: 10px }
.category-products .item h3.product-name a { display: block; font-weight: 600; font-size: 15px; line-height: 18px; height: 54px; overflow: hidden; }
.category-products .item .ratings span.amount { display: inline-block; }
.category-products .item .price-box { font-weight: 600;  }
.category-products .item .price-box .old-price { display: block; margin-bottom: 5px !important }
.category-products .item .price-box .old-price span.discount { background: #c7f200; color: #161d40; font-size: 80%; font-weight: 600;padding: 2px 8px; border-radius: 10px; line-height: 18px }
.category-products .item .price-box .price { font-size: 24px }
.category-products .item .price-box .regular-price { margin-top: 40px; display: block }
.category-products .item .msg-pix { font-size: 15px; margin-bottom: 10px; display: none; }
.category-products .item .parcelas-label { font-size: 13px;}

@media only screen and (max-width: 500px) {
	.category-products > .toolbar .toolbar-top .pager,
	.toolbar-bottom .toolbar .sorter { display: none }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .itemgrid.itemgrid-adaptive .item { width: 48%; }
}

.product-image .product-imagenew-label,
.product-image .product-imagesale-label { right: -18px; top: -5px; width: 100px }
.product-img-box .product-imagenew-label,
.product-img-box .product-imagesale-label { right: 8px; top: -5px; width: 100px }

.product-image .product-imagesale-label,
.product-img-box .product-imagesale-label { left: auto;  } 

/*.product-view .product-img-box .product-image { border: 0 ; }*/
.product-view .product-img-box .product-image .cloud-zoom .img-responsive { width: 100% }
.product-view .product-img-box .product-image .cloud-zoom-big { border: 1px solid #eeeeee }
.product-view .product-img-box .more-views ul.slides li { border-radius: 8px; padding: 4px; }
.product-view .product-img-box .more-views ul.slides li:hover { border: 2px solid #c7f200; padding: 3px }

.product-view ul.more-views-direction-nav li a:hover { background: #c7f200; }
.product-view ul.more-views-direction-nav li a.more-views-prev { left: -10% }
.product-view ul.more-views-direction-nav li a.more-views-next { right: -10% }
/*.product-view .product-img-box .more-views { width: 20% }
.product-view .product-img-box .more-views .slides li { margin-bottom: 10px; }
.product-view .product-img-box .product-image { width: 80% }
.product-view .product-img-box .product-image img { width: 100% }*/

.product-view .product-shop { padding-left: 0 }
.product-view .product-shop .product-name h1 { font-size: 170%; line-height: 24px; font-weight: 600; }
.product-view .product-shop .slider-product-wrapper.category-products { max-height: 260px; overflow-y: scroll; overflow-x: visible; margin-bottom: 10px; }
.product-view .product-shop .slider-product-wrapper.category-products.size { overflow: visible; }
.product-view .product-shop .slider-product-wrapper.category-products.colors { min-height: 180px; padding: 0 5px; margin-left: -5px; }
.product-view .product-shop .category-products ul.products-grid { display: flex; }
.product-view .product-shop .category-products ul.products-grid .item .catpanel { padding: 4px; border-radius: 6px; border: 1px solid #ffffff; transition: all .3s ease-in-out; }
.product-view .product-shop .category-products ul.products-grid .item .catpanel:hover { border-color: #c7f200; transform: scale(1.2); }
.product-view .product-shop .category-products ul.products-grid li.slide { margin: 4px; max-width: 70px; }
.product-view .product-shop .category-products ul.products-grid .catpanel .product-hover { z-index: 0; overflow: hidden; border-radius: 6px;}
.product-view .product-shop .category-products ul.products-grid li.slide span { opacity: 0; position: absolute; font-size: 60%; display: block; line-height: 1.1; padding: 6px 2px; width: 100%; min-height: 30px; background: rgba(0, 0, 0, .3); color: #ffffff; font-weight: 700; align-content: center; text-wrap: wrap; transition: all .3s ease-in-out}
.product-view .product-shop .category-products ul.products-grid li.slide:hover span { opacity: 1 }
.product-view .product-shop .category-products ul.products-grid li.slide .colors { width: 100%; padding-top: 100%; }

.product-view .product-shop .category-products ul.products-grid li.slide .size { font-weight: 500; text-align: center; padding: 5px; background: #eee }

.product-view .product-view-right { margin-left: 0; border: 0; padding: 0; width: 24%; background: none }
.product-view .product-view-right .wapper-view { margin-bottom: 20px; margin-left: 0; padding: 12px; border-radius: 16px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); width: 100%;}
.product-view .product-view-right .wapper-view .price-box .regular-price .price,
.product-view .product-view-right .wapper-view .price-box .special-price .price { font-size: 250%; font-weight: 700; }
.product-view .product-view-right .wapper-view .price-box { font-weight: 600; padding-bottom: 0 }
.product-view .product-view-right .wapper-view .price-box .old-price { display: block; margin-bottom: 5px !important }
.product-view .product-view-right .wapper-view .price-box .old-price span.discount { background: #c7f200; color: #161d40; font-size: 80%; font-weight: 600;padding: 2px 8px; border-radius: 10px; line-height: 18px }
.product-view .product-view-right .wapper-view .msg-pix { font-size: 15px; margin-bottom: 10px; display: none; }

.product-view .product-view-right .block-shipping-estimate { margin-bottom: 0; margin-left: 0; padding: 12px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); width: 100%;}
.product-view .product-view-right .block-shipping-estimate .block-content li.item { padding: 0 !important; float: left; width: 78%  }
.product-view .product-view-right .block-shipping-estimate .block-content input { line-height: 40px; border-radius: 6px; padding: 0 10px; box-shadow: none; }
.product-view .product-view-right ul.shipping-estimation-form { margin: 0 }
.product-view .product-view-right .block-shipping-estimate .actions { padding: 0; }
.product-view .product-view-right .block-shipping-estimate .actions button { box-shadow: none; border-radius: 6px; border: 2px solid #161d40; background: transparent; }
.product-view .product-view-right .block-shipping-estimate .actions button span { line-height: 38px; height: 38px; padding: 0 12px; }
.product-view .product-view-right .block-shipping-estimate .actions button span span { font-weight: 700; padding: 0 }
.product-view .product-view-right .block-shipping-estimate .actions span.please-wait { position: absolute; width: 36px; right: 25px; z-index: 9; margin-top: 3px; }
.product-view .product-view-right .block-shipping-results { border-radius: 0 0 16px 16px; margin-top: -10px; padding-top: 20px; box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); border-top: 2px dashed #eee; }
.product-view .product-view-right .block-shipping-results .block-content,
.product-view .product-view-right .block-shipping-results .block-content dl dd { padding: 0 }

.product-view .product-view-right .add-to-cart { padding: 20px 0 }
.product-view .product-view-right .button.btn-cart { width: 100%; box-shadow: none; border-radius: 12px; }
.product-view .product-view-right .button.btn-cart span { font-size: 120%; line-height: 50px; height: 50px; font-weight: 600; text-transform: lowercase;}

#customer-reviews .form-add { margin-top:15px }
.review-nologged#review-form a { color: #fff; background: #eb2a25; width: 240px; text-align: center; line-height: 40px; display: block; text-transform: uppercase;}
.product-view .box-reviews h3 { font-weight: bold; }
.product-view .box-reviews .rating-box { display: block; float: left; margin: 3px 10px 3px 0;}
#product-review-table.cart-table { border: 0 }
#product-review-table td.value { display: inline-block; border: 0; padding: 0 }
#product-review-table td.value * { float: right; padding-left:1px }
#product-review-table td.value span { margin-right: 15px }
#product-review-table input { display: none }
#product-review-table label:hover,
#product-review-table label:hover ~ label, 
#product-review-table input:checked ~ label  { color: #ffd423 }

/* PÁGINAS */
.std ul, .std ol, .std dl, .std p, .std address, .std blockquote { font-size: 16px; }
.std ul, .std ol { margin-left: 10px }
.std i { font-style: normal; }
.cms-page-view h1.title { margin-top: 0; line-height:24px }
.cms-page-view h1.title span { font-size: 60%; }
.cms-page-view h3 { margin-top: 20px; }

.cms-page-view img { width: 100%; margin-bottom: 15px }

.card { margin-bottom: 10px; padding-left: 0 !important; }
.card div { padding: 10px 20px; border: 1px solid #ccc; }
.card div p, .card div h3 { margin: 10px 0; border-bottom: 1px solid #ddd; line-height: 1.4em; padding-bottom: 5px; }
.card div p:last-child { border: 0 !important; }

body.modal-open,
.modal-open .navbar-fixed-top, 
.modal-open .navbar-fixed-bottom { margin-right: 0px; }
.modal:after { content: ''; position: absolute; top: 0; right: 0; bottom:0; left: 0; background: rgba(0, 0, 0, .2); display:block; z-index: -1  }

@media (min-width: 969px) {
	#lojasModal .modal-dialog,
	#lojasModal .modal-dialog .modal-content { width: 860px !important }
}
@media (min-width: 767px) and (max-width: 969px){
	#lojasModal .modal-dialog,
	#lojasModal .modal-dialog .modal-content { width: 700px !important }
}

.validation-advice { position:absolute; }

ul.cartoes { display: flex }
ul.cartoes img { width: 100% }

/* CARRINHO */
.cart-table, 
.cart-table thead th,
.cart-table td,
.cart-table tfoot tr td { background: none !important; border: 0; align-content: flex-start; }
.data-table tbody th, .data-table tbody td { border: 0 }

.cart-table thead th span { font-weight: 600; text-transform: lowercase; font-size: 16px }
.cart-table th.a-center { text-align: center }
.cart-table td.product { display: flex; }
.cart-table td .product-image { border: 1px solid #ededed; margin-right:15px }
.cart-table td h2.product-name { font-size: 16px !important;}
.cart-table td h2.product-name a { font-weight: 600 }
.cart-table tr { border-bottom: 1px solid #ededed; }
.cart-table tr div.a-right { float: right; }
.cart-table input.qty { width: 100% !important; box-shadow: none; border-radius: 6px; text-align: center; margin-top: 0 }
.cart-table .btn-update span { font-size: 12px !important; height: 20px; line-height: 20px }

.cart-table button.button { background: none; box-shadow: none }
.cart-table button.button span { font-weight: 600; text-transform: lowercase; font-size: 16px }

.cart .cart-collaterals { padding: 0; }
.cart .discount-form, .cart #shipping-zip-form { display: flex; align-items: center; width: 100%; }
.cart #shipping-zip-form ul { width: 100%; }
.cart .discount-form .input-box { padding: 2px 0; margin: 0 }
.cart .input-box input { height: 40px; border-radius: 6px; margin-bottom: 0; box-shadow: none; max-width: 240px;}
.cart .buttons-set { margin: 0; padding: 0; text-align: left }
.cart .buttons-set .button { border-radius: 6px; box-shadow: none; background: none }
.cart .buttons-set .button .fa-ticket { rotate: -45deg }
.cart .buttons-set .button#btn-cupom { position: absolute; right: 30px; }
.cart dl.sp-methods { margin-top: 20px }

.cart .buttons-set .button { background: #fff; border: 2px solid #404040; height: 40px;  }
.cart .buttons-set .button span, 
.cart .btn-empty span, 
.cart .btn-continue span { height: 36px; line-height: 36px; color: #404040 !important }

.cart .discount h2, .cart .shipping h2 { text-transform: none }
.cart .discount, .cart .shipping { border: 0 }
.buttons-set .button span span { text-transform: lowercase; font-weight: 600; font-size: 16px; }

.cart #shopping-cart-totals-table { margin: 15px 0 0; padding: 0; float: right; }
.cart .totals { border: 0 }
.cart .totals .block { display: inline-block; }
.cart .totals .checkout-types { padding: 0 }

.cart .checkout-types { padding: 20px 0 }
.cart .checkout-types .button.btn-checkout { width: 100%; box-shadow: none; border-radius: 12px;}
.cart .checkout-types .button.btn-checkout span { font-size: 120%; line-height: 50px; height: 50px; font-weight: 600; text-transform: lowercase;}

/* CONTA + OSC */
.customer-account-login .full-container,
.customer-account-create .full-container,
.onestepcheckout-index-index .full-container { background: #FFFFFF }
.customer-account-login #footer-inbootom.full-container { position:absolute; bottom:0; width:100%; padding:20px }
.onestepcheckout-index-index #footer-inbootom.full-container,
.customer-account-create #footer-inbootom.full-container { padding: 20px }
.customer-account-login .logo img,
.customer-account-create .logo img,
.checkout-onepage-cadastro .logo img,
.onestepcheckout-index-index .logo img { max-width: 160px; width:100%; padding: 10px 0; margin: 0}
ul.list-inline { padding-top: 6%; }
.img-modal-secure { border-radius: 6px; margin-top: 5%; }

.account-login, .account-create { margin: 8% auto; float: none; background: #fff; border-radius: 16px; padding:18px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); }

.fieldset { border: none; margin-top: 0; padding: 15px; background: none; }
.form-control { height: 40px !important; background: none repeat scroll 0 0 #f6f6f6; border-radius: 6px; box-shadow: none !important }
.p-0 { margin:0; padding:0 }
.hide-zip-code { display: none; }
.show-zip-code { display: block; }
.tipopessoa { float: none; margin: 0 auto 15px;  }
#tipopessoa-area { margin-bottom: 15px }

button.btn-block { padding-left: 15px; padding-right: 15px; border-radius: 6px; height: 40px;}
.input-group-addon:last-child i { width: 20px }
a.f-right { display:block; text-align: right; margin-bottom: 15px}
a.cadastrar { display: block; text-align: center }

.opc .active .step-title { background: none }
.osc-title { padding: 0 14px !important }

.block-account .block-content ul li:nth-child(5),
.block-account .block-content ul li:nth-child(6),
.block-account .block-content ul li:nth-child(9),
.block-account .block-content ul li:nth-child(10),
.block-account .block-content ul li:nth-child(11),
.block-account .block-content ul li:nth-child(12) { display: none }

.page-title h1 { font-size: 50px; font-weight: 600; text-transform: lowercase !important; }
.block-account, .box-account, .box-account .box { display: flow-root; background: #fff; padding:15px; border-radius: 16px; border-color: transparent; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); }

.dashboard .box-info .box-head h2 { background: none; padding: 0 }
.dashboard .box-account .box-head { margin: 0 0 15px; padding: 0 0 10px; }
.dashboard .box-account .box-head h2,
.dashboard .box .box-title h3, 
.dashboard .box .box-title h4,
.dashboard .box-info h4 { font-weight: 600 }
.customer-account-edit .main-content input { height: 45px; box-shadow: none; border-radius: 6px; }

